#sp-header {
    height: 60px;
    width: 100%;
    position: relative;
    z-index: 99;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 4px 0px;
    animation: 0.5s ease 0s 1 normal none running spFadeIn;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    line-height: 60px;
    font-size: 14px;
    padding: 0px 15px;
    margin: 0px;
}
.tags {
    list-style: none;
    padding: 0;
    margin: 2rem 0 0 0;
    display: block;
/*  display: none; */
}
#sp-header { background: #012c4e;}
.dp-module-counter-soon {
    margin-bottom: 10px;
    display: none;
}
 .tresc-strony{padding: 0px 20px 0px 20px;} 
.article-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 0rem;
}
.margines-zero{padding: 0px 0px 0px 0px; margin-left:-20px;}
.fc button, .fc table, body .fc {
    font-size: 14px;
    font-weight: bold;
}

.fc-ltr .fc-basic-view .fc-day-top .fc-day-number {
    float: left;
    text-align: center;
}
#sp-left .sp-module, #sp-right .sp-module {
    margin-top: 50px;
    border: 0px solid #f3f3f3;
    padding: 20px 20px 20px 20px;
    border-radius: 3px;
    background: #f7f7f7;
    border-radius: 10px;}
#sp-main-body {    padding: 40px 0;}
.light-text .mnwall-date {
    color: rgb(0, 194, 255);
    font-size: 18px;
    font-weight: bold;
}

ul.sigProClassic li.sigProThumb span.sigProLinkWrapper {
    display: block;
    float: left;
    margin: -5px 0 0 -5px;
    padding: 4px;
    border: 0px solid #ccc;
    box-shadow: 0px 0px 0px #888;
    background: #fff;
 -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1, 1);
        -webkit-transition: All .2s ease;
    -moz-transition: All .2s ease;
    -o-transition: All .2s ease;
    transition: all linear .2s;
}
ul.sigProClassic li.sigProThumb a.sigProLink img.sigProImg:hover{
 -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05, 1.05);
        -webkit-transition: All .2s ease;
    -moz-transition: All .2s ease;
    -o-transition: All .2s ease;
    transition: all linear .2s;}


.article-details .article-header h1, .article-details .article-header h2 {
    font-size: 2.25rem;
    margin-top: 51px;
}
.page-header {
    padding-bottom: 15px;
    margin-top: 50px;
    text-align: center;
}
.article-intro-image img:{ -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1, 1);
        -webkit-transition: All .2s ease;
    -moz-transition: All .2s ease;
    -o-transition: All .2s ease;
    transition: all linear .2s;
    border-radius: 10px 10px 0px 0px;}

.article-list .article .article-intro-image img { border-radius: 10px 10px 0px 0px;
width: 450px;
    height: 236px;
    overflow: hidden;
}

.article-intro-image img:hover{ -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05, 1.05);
    border-radius: 10px 10px 0px 0px;
        -webkit-transition: All .2s ease;
    -moz-transition: All .2s ease;
    -o-transition: All .2s ease;
    transition: all linear .2s;}
.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {
    margin: -20px -20px 10px -20px;
    border-radius: 3px 3px 0 0;
    border-bottom: 1px solid #f5f5f5;
    overflow: hidden;
    border-radius: 10px 10px 0px 0px;
    -webkit-transition: All .2s ease;
    -moz-transition: All .2s ease;
    -o-transition: All .2s ease;
    transition: all linear .2s;}
ul.sigProClassic li.sigProThumb a.sigProLink img.sigProImg, ul.sigProClassic li.sigProThumb a.sigProLink:hover img.sigProImg {
    border-radius: 10px;}
 h1, h2 {color: #1d75ba;}
h3{margin-top:15px;}
.sp-contact-info {
    list-style: none;
    padding: 3px 0px 0px 0px;
    margin: 0 -10px;
}
ul.social-icons {
    list-style: none;
    padding: 0;
    margin: 0px;
    display: inline-block;
}
.kaflestartowa{ }
img {
    display: block;
    width: 100%;
    height: auto;
}
.tags > li a {
    display: block;
    font-size: 0.875rem;
    padding: 0.3rem 0.5rem;
    border-radius: 0.3rem;
    margin: 5px 0px 5px 0px;
border: 1px dotted #0067d857;
}
.tags > li a {
    background: rgba(3, 190, 191, 0.04);
    color: #004792;
}
#ca_banner h2 {
    font-size: 15px;
    font-weight: bold;
}
.article-list .article .article-header h2 a {
    color: #ffffff;
    letter-spacing: -1px;
    font-weight: normal;
}
.article-list .article .article-header h2 {
    text-align: center;
    background: #012c4e;
    margin: 0px -20px 10px -20px;
    padding: 0px 0px 10px 0px;
    border-radius: 0px 0px 15px 15px;
    font-size: 1.1rem;
}
div#sp-menu {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.sp-megamenu-parent {
    list-style: none;
    padding: 0;
    margin: 0 -15px;
    z-index: 99;
    display: block;
    float: none;
    position: relative;
}
/* .tags > li {
    display: none;
} */

body.ltr.offcanvs-position-right.offcanvas-active .offcanvas-menu {right: 54px;  top: 23px;}
.burger-icon {
    width: 25px;
    cursor: pointer;
        right: 20px;
}
@media screen and (max-width: 996px) 
{
#sp-header{ height: 0px;  background: #181a52; }
.sp-contact-info {display: none;}
#sppb-addon-1522710695151 img {
    width: 60%;
#sp-header {
    height: 0px;
    width: 100%;
    position: relative;
    z-index: 99;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 4px 0px;
    animation: 0.5s ease 0s 1 normal none running spFadeIn;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    line-height: 0px;
    font-size: 14px;
    padding: 0px 15px;
    margin: 0px;
}
}
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    line-height: 60px;
    font-size: 13px;
    padding: 0px 11px;
    margin: 0px;
}
.article-details .article-header h1, .article-details .article-header h2
 {text-align: center;}

.kafle-tiles.kafle-mode-below .kafle-card .kafle-text
 { margin-top: 8px;  color: #000000;
    font-size: 0.95rem;
    line-height: 1.5;    opacity: 1;}
.kafle-date { font-size: 1rem;letter-spacing: 0em;
    opacity: 1;text-align:center;font-weight: bold;}

.kafle-tiles.kafle-mode-below .kafle-card .kafle-title { font-size: 1.15rem; font-weight: 700; line-height: 1.3;  transition: color .25s ease; text-align: center; text-transform: uppercase;  padding: 5px 10px; height: 60px; border-radius: 10px;}
.kafle-date.kafle-date-badge {width: 100%;}

.kc-event {font-size: 9px;}
.kafle-tiles.kafle-mode-overlay .kafle-overlay
 {background: linear-gradient(to top, rgb(0 27 56) 0%, rgba(0, 0, 0, 0.8) 55%, rgba(0, 0, 0, 0.5) 100%);
    opacity: 0;    transition: opacity .35s ease;
}
.kc-cal {
  --kc-cell-radius: 8px;
  --kc-cell-shadow: 0 3px 4px rgba(0,0,0,.19);
}